Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009576 [DCSS] Bug Report minor have not tried 2015-03-24 19:25 2015-12-27 02:04
Reporter Xentronium View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009576: No warning when cleaving helpless monster as follower of TSO
Description I was next to a deep elf sorcerer with the 'petrifying' status, so trying to attack it gave a warning that TSO wouldn't like it. However, attacking the neqoxec it had summoned with an axe cleaved into the sorcerer and gave TSO penance without a warning.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0010156closedwheals Cleaving into helpless monster without a warning. 

-  Notes
(0028710)
Hybrid (reporter)
2015-03-25 21:06
edited on: 2015-03-25 21:11

I also experienced this during a pitched battle in v0.16.1. I was axing a mob of enemies so the only clue I have is the log showing that I missed a harpy that must have been distracted by something shiny, and all of a sudden TSO slaps me with penance.

(0030088)
wheals (administrator)
2015-12-27 02:04

Fixed by https://github.com/crawl/crawl/commit/f7457ddf84cc. [^]

- Issue History
Date Modified Username Field Change
2015-03-24 19:25 Xentronium New Issue
2015-03-24 19:40 wheals Relationship added has duplicate 0009577
2015-03-24 19:45 wheals Relationship deleted has duplicate 0009577
2015-03-25 21:06 Hybrid Note Added: 0028710
2015-03-25 21:11 Hybrid Note Edited: 0028710
2015-12-09 18:42 wheals Relationship added has duplicate 0010156
2015-12-27 02:04 wheals Note Added: 0030088
2015-12-27 02:04 wheals Status new => resolved
2015-12-27 02:04 wheals Fixed in Branch => 0.18 development branch
2015-12-27 02:04 wheals Resolution open => done
2015-12-27 02:04 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker